<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags always come first -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Steven Roland</title>
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700" rel="stylesheet">
    <link rel="stylesheet" href="theme/styles/font-awesome.min.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="theme/styles/bootstrap.min.css">
    <link rel="stylesheet" href="theme/styles/tether.min.css">
    <style media="screen">
      body{
        font-family: 'Open Sans', sans-serif;
      }
    </style>
  </head>
  <body id="home" data-spy="scroll" data-target=".navbar" data-offset="150">
    <div class="">
      <nav class="navbar navbar-dark bg-primary navbar-fixed-top">
        <button class="navbar-toggler hidden-sm-up" type="button" data-toggle="collapse" data-target="#exCollapsingNavbar2">
          &#9776;
        </button>
        <a class="navbar-brand float-xs-right" href="#home">S | R</a>
        <div class="collapse navbar-toggleable-xs" id="exCollapsingNavbar2">
          <ul class="nav navbar-nav">
            <li class="nav-item">
              <a class="nav-link" href="#contact">Contact</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#about">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#projects">Projects</a>
            </li>
          </ul>
        </div>
      </nav>
      <div class="jumbotron jumbotron-fluid bg-primary text-white mt-3 mb-0 py-3">
        <div class="container">
          <div class="row">
            <div class="col-md-4">
              <img class="img-fluid rounded-circle" src="./media/images/steven.jpg" alt="Steven Roland" />
            </div>
            <div class="col-md-8 hidden-xs-down">
              <h1 class="display-1 ma-0">Steven Roland</h1>
              <hr>
              <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
                <div class="carousel-inner text-center" role="listbox">
                  <div class="carousel-item active">
                    <p class="font-weight-normal display-4">Web Developer</p>
                  </div>
                  <div class="carousel-item">
                    <p class="font-weight-normal display-4">Eco/Marxist Feminist</p>
                  </div>
                  <div class="carousel-item">
                    <p class="font-weight-normal display-4">Amateur Photographer</p>
                  </div>
                  <div class="carousel-item">
                    <p class="font-weight-normal display-4">Vegan</p>
                  </div>
                  <div class="carousel-item">
                    <p class="font-weight-normal display-4">Yogi</p>
                  </div>
                  <div class="carousel-item">
                    <p class="font-weight-normal display-4">Well-Balanced Nerd</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div id="contact" class="jumbotron jumbotron-fluid py-3">
        <div class="container">
          <div class="alert alert-info alert-dismissible fade in text-xs-center" role="alert">
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
            <i class="fa fa-exclamation-circle"></i> <strong>Heads up!</strong> This page, like myself and everything I do, is a continual work in progress and may get wayyyyyy cooler over time. Enjoy!
          </div>
          <div class="row">
            <div class="col-md-6">
              <nav class="nav nav-inline mb-1 pull-right">
                <a class="nav-link h4" href="http://twitter.com/stvnrlnd"><i class="fa fa-twitter"></i></a>
                <a class="nav-link h4" href="http://facebook.com/stvnrlnd"><i class="fa fa-facebook"></i></a>
                <a class="nav-link h4" href="http://plus.google.com/100231965913452863223"><i class="fa fa-google-plus"></i></a>
                <a class="nav-link h4" href="http://linkedin.com/in/stvnrlnd"><i class="fa fa-linkedin"></i></a>
                <a class="nav-link h4" href="http://gitlab.com/stvnrlnd"><i class="fa fa-gitlab"></i></a>
              </nav>
            </div>
            <div class="col-md-6">
              <address>
                <strong>Steven Roland</strong><br>
                Tallahassee, Florida<br>
                <abbr title="Phone">P:</abbr> <a href="tel:8505594807">(850) 559-4807</a><br>
                <abbr title="Email">E:</abbr> <a href="mailto:steven@mojave.io">steven@mojave.io</a>
              </address>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="row">
        <h2 id="about" class="display-4 text-xs-center my-3 text-muted">About</h2>
        <div class="col-md-8 offset-md-2">
          <p>
            Hey,
          </p>
          <p>
            My name is Steven. I am an able, enthusiastic, skilled, and reliable
            web developer seeking a  position that reflects my experience, skills,
            and personal attributes including dedication, meeting goals, creativity,
            and the ability to follow through. I'm passionate about education,
            technology, environmental awareness, art, eco-friendly solutions to
            everything, yoga, Sci-Fi shows, super heroes, and bow ties. Web
            development is my one true love, though. <i class="fa fa-heart-o text-danger"></i>
          </p>
          <p>
            Tallahassee, Florida is where I call home, but I live on the internet,
            so it's always pretty easy to reach me. When I'm not entrenched in
            code or teaching myself something new, I'm hanging out on Twitter or
            Facebook. Feel free to drop in and say hello. I love to meet new people,
            especially budding entrepreneurs and creative professionals.
          </p>
          <p>
            My mom is cool. She taught me that people are the most important part
            of life. And the people that I've had the pleasure to meet have certainly
            made me a better person.
          </p>
          <p>
            I want to work with a SaaS startup where I can truly apply myself and
            build some really kick-ass things. I'm not just a developer, I'm an end-user,
            I'm a listener, and I'm a dreamer of dreams. Please let me know if you think
            that I'd be a great fit for your team!
          </p>
        </div>
      </div>
      <hr>
      <hr>
      <div class="row">
        <h2 id="projects" class="display-4 text-xs-center my-3 text-muted">Projects</h2>
        <p class="lead text-xs-center">
          Coming soon!
        </p>
        <!-- <div class="card-columns">
          <div class="card">
            <img class="card-img-top" src="http://lorempixel.com/400/400" alt="Card image cap">
            <div class="card-block">
              <h4 class="card-title">Card title</h4>
              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
              <a href="#" class="btn btn-primary">Button</a>
            </div>
          </div>
        </div> -->
      </div>
    </div>
    <div class="">
      <hr>
      <hr>
      <footer class="container">
        <div class="py-2">
          <div>
            <p>
              <dl class="row">
                <dt class="col-sm-1">BTC</dt>
                <dd class="col-sm-11">1HUAhphuAfpU63AdQDtGUQHwYeKd6EX2Rx</dd>
                <dt class="col-sm-1">ETH</dt>
                <dd class="col-sm-11">0x185F821E044C24C2a71a15eD5a5dC3BBa6B1945A</dd>
                <dt class="col-sm-1">USD</dt>
                <dd class="col-sm-11">1C2zmBkSpoEk4fR57UYXQ5Pawz8xEz7TU5</dd>
              </dl>
            </p>
            <p>
              &copy; | Steven Roland
            </p>
          </div>
        </div>
      </footer>
    </div>

    <!-- jQuery first, then Bootstrap JS. -->
    <script src="theme/scripts/jquery.min.js"></script>
    <script src="theme/scripts/bootstrap.min.js"></script>
    <script src="theme/scripts/tether.min.js"></script>
  </body>
</html>
